dir
l
l
b 70
r
i proc 
q
b _start
r
n
x /1gx pipe_fds 
x /1gx &pipe_fds 
k
b 46
r
c
x /1gx &pipe_fds 
n
n
k
q
b clone
r
x /1dx pipe_fds 
x /1dx &pipe_fds 
x /1dx &pipe_fds+8 
x /1dx &pipe_fds + 8 
x /1dx &(pipe_fds + 8 )
x /2dx &pipe_fds 
i registers r13 r14
q
b clone
r
i registers r13 r14
q
b clone
r
i registers r13 r14
q
b clone
r
i registers r13 r14
q
b clone
r
i registers r13 r14
x /1dx &read_end 
x /1dx &write_end 
q
b _start.parada 
r
q
b _start.parada 
r
x /1dx &write_end 
x /1dx &read_end 
q
b _start.parada 
r
k
q
b _start.parada 
r
k
q
b _start.parada 
r
c
q
b _start.parada
r
k
q
b _start.parada
r
c
q
b _start.parada1 
b _start.parada2 
r
x /1gx &read_end
x /1dx &read_end
x /1dx &write_end
x /1x &read_end
x /1dx &read_end
p read_end
p (int *)read_end
x /4bx &read_end
x /1bx &read_end
x /1bx &write_end
x /1wx &write_end
x /1wx &read_end
x /1gx &read_end
c
c
b _start.parada1 
b _start.parada2 
r
x /1wx &read_end
x /1wx &write_end
x /1gx &read_end
x /1wx &read_end
x /1wx &write_end
i proc 
c
c
q
